{
    "baseUrl": "http://localhost:8000/",
    "env":{
        "nom":"toto",
        "prenom": "toto",
        "email":"thomasberrodedeclic42@gmail.com",
        "password": "123456"
    },
    "chromeWebSecurity": false
}
